[Languages]
;Language1=English
;Language2=German
;Language3=French
;Language4=Italian
;Language5=Spanish
;Language6=Dutch
;Language7=Japanese

[Names]
English=English (English)
German=Deutsch (German)
French=Français (French)
Italian=Italiano (Italian)
Spanish=Español (Spanish)
Dutch=Nederlands (Dutch)
Japanese=Japanese (Japanese)